<?php 
/*
This function.php in the theme "Ernies"
*/
add_action( 'wp_enqueue_scripts', 'enqueue_theme_style' );
function enqueue_theme_style() {
    
	//Theme stylesheets 
	wp_enqueue_style( 'style', get_stylesheet_directory_uri().'/css/style.css' );
	wp_enqueue_style( 'stylesheet', get_stylesheet_directory_uri().'/css/stylesheet.css' );
	wp_enqueue_style( 'bootstrap-min', get_stylesheet_directory_uri().'/css/bootstrap.css' );
wp_enqueue_style( 'font','https://fonts.googleapis.com/css?family=Bitter:400,400i,700&display=swap' );
wp_enqueue_style( 'font','
https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap' );
wp_enqueue_style( 'font','https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap' );


	//Theme script files
	wp_enqueue_script( 'script-jquery', get_stylesheet_directory_uri().'/js/jquery-3.1.1.min.js' );
	wp_enqueue_script( 'script-bootstrap', get_stylesheet_directory_uri().'/js/bootstrap.min.js' );
	wp_enqueue_script( 'script-owl', get_stylesheet_directory_uri().'/js/owl.carousel.min.js' );
}
add_action('widgets_init','register_theme_sidebars'); 
function register_theme_sidebars() {
	
	register_sidebar( array(
		'name' => __( 'Header Logo', 'Ernies' ),
		'id' => 'header-logo',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );

	register_sidebar( array(
		'name' => __( 'Contact Us', 'Ernies' ),
		'id' => 'contact-uso',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );
		register_sidebar( array(
		'name' => __( 'Header-Contact', 'Ernies' ),
		'id' => 'header-contact',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );
		register_sidebar( array(
		'name' => __( 'Footer Addres', 'Ernies' ),
		'id' => 'footer-addres',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );
		register_sidebar( array(
		'name' => __( 'Social Tab', 'Ernies' ),
		'id' => 'social-tab',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );
		register_sidebar( array(
		'name' => __( 'Google map', 'Ernies' ),
		'id' => 'google-map',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );
		register_sidebar( array(
		'name' => __( 'Footer nav', 'Ernies' ),
		'id' => 'footer-nav',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );
		register_sidebar( array(
		'name' => __( 'Copyright Bar', 'Ernies' ),
		'id' => 'copyright-bar',
		'before_widget' => '',
		'after_widget' => '',
		'before_title' => '<!--',
		'after_title' => '-->',
	) );
}
function my_theme_menus(){
	
	register_nav_menus( array(
		'main'    => __( 'Main Menu', 'Sewage' )
	) );
	register_nav_menus( array(
		'footer-menu'    => __( 'Footer Menu', 'Sewage' )
	) );
} 
?>