<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html <?php language_attributes(); ?>">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
<title><?php echo the_title();?></title>
<?php wp_head();?>
</head>
<body <?php body_class(); ?>>
<div class="header-area">
  <header class="header">
    <div class="container">
      <div class="header-div">
	     <?php if ( is_active_sidebar( 'header-logo' ) ) : ?>
        <div class="logo">  <?php dynamic_sidebar("header-logo");?> </div>
		<?php endif;?>
        <div class="header-right">
			    <?php if ( is_active_sidebar( 'contact-us' ) ) : ?>
          <div class="header-call-us"><?php dynamic_sidebar("contact-us");?> </div><?php endif;?>
          <div class="main-nav">
            <?php wp_nav_menu( array( 'theme_location' => 'main' ) );?>
          </div>
        </div>
      </div>
	    <?php if ( is_active_sidebar( 'header-contact' ) ) : ?>
      <div class="header-caption"> <?php dynamic_sidebar("header-contact");?></div><?php endif;?>
    </div>
  </header>
    <div class="banner-area"> <img src="<?php the_field('banner-img');?>" alt="" class="img-fluid" />
    <div class="banner-form">
      <div class="container">
        <div class="banner-form-div">
        <?php echo do_shortcode();?>
        </div>
      </div>
    </div>
  </div>
</div>
</html>