<?php
/**
Template Name: Home Template
 */
get_header();?>

<div class="content-area">
  <div class="main-tab-area">
    <div class="container">
      <div class="main-tab-div">
        <div class="main-tab-img"> <img src="images/enjoy-img.jpg" alt="" class="img-fluid" /> </div>
        <div class="main-text-tab">
          <h2>Enjoy Yourself</h2>
          <p>Ernies's Acres Campground is a secluded campground with beautiful views and plenty of space for you, your family, and pets to enjoy!  No dirt parking lot here... just Green grass, beautiful views, kids playground, fenced in dog run and friendly neighbors.</p>
          <p>Ernie’s Acres Campground, located in Valley Grove, West Virginia offers 30-50 amp service with full hook up all year round. </p>
          <p><strong><a href="rates.html">Monthly rates are available</a>.</strong></p>
        </div>
      </div>
      <div class="main-tab-div">
        <div class="main-tab-img float-right"> <img src="images/about-img.jpg" alt="" class="img-fluid" /> </div>
        <div class="main-text-tab">
          <h2>About Us</h2>
          <p>Rod, the owner, was a member for 798 for many years and worked as a welders helper.  He comes from a family of Pipeliners</p>
        </div>
      </div>
      <div class="main-tab-div">
        <div class="main-tab-img"> <img src="images/location-img.jpg" alt="" class="img-fluid" /> </div>
        <div class="main-text-tab">
          <h2>Locations</h2>
          <p>Ernie's Acres Campground is located on 127 acres in a beautiful country setting.</p>
          <p>We are secluded but conveniently located 3 miles off of Interstate 70 and less than 15 minutes away from Shopping, Restaurants, Groceries, laundromat, and Bars.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="testimonial-area">
    <div class="container">
      <div class="testimonial-div">
        <div class="testimonial-text">
          <blockquote>Nice, quite and clean campground. People were extremely friendly from the first time I spoke with them on the phone up until the moment we left. Will definitely be going back if we are ever in the area. Also not to far from several restaurants and stores!</blockquote>
          <cite>- Ronna H.</cite> </div>
      </div>
    </div>
  </div>
  <div class="shopping-area">
    <div class="container">
      <div class="shopping-div">
        <h2>Shopping &amp; Restaurants</h2>
        <div class="shopping-btn"> <a href="#" class="brown-btn">Shopping</a> <a href="#" class="brown-btn">Restaurants</a> <a href="#" class="brown-btn">Cabela’s</a> <a href="#" class="brown-btn">Location</a> </div>
      </div>
    </div>
  </div>
  <div class="gallery-area">
    <div class="container">
      <div class="gallery-div">
        <h2>Gallery</h2>
        <div class="row">
          <div class="col-lg-4 col-md-4"> <a href="#"><img src="images/gallery-img01.jpg" alt="" class="img-fluid" /></a> </div>
          <div class="col-lg-4 col-md-4"> <a href="#"><img src="images/gallery-img02.jpg" alt="" class="img-fluid" /></a> </div>
          <div class="col-lg-4 col-md-4"> <a href="#"><img src="images/gallery-img03.jpg" alt="" class="img-fluid" /></a> </div>
          <div class="col-lg-4 col-md-4"> <a href="#"><img src="images/gallery-img04.jpg" alt="" class="img-fluid" /></a> </div>
          <div class="col-lg-4 col-md-4"> <a href="#"><img src="images/gallery-img05.jpg" alt="" class="img-fluid" /></a> </div>
        </div>
      </div>
    </div>
  </div>
  <div class="home-contact-area">
    <div class="container">
      <div class="home-contact-div">
        <h2>Contact Us</h2>
        <div class="row">
          <div class="col-lg-6 col-md-6">
            <div class="form-group">
              <input class="form-control" type="text" name="Enter your name" placeholder="Enter your name">
            </div>
            <div class="form-group">
              <input class="form-control" type="text" name="Enter your email address" placeholder="Enter your email address">
            </div>
          </div>
          <div class="col-lg-6 col-md-6">
            <div class="form-group">
              <textarea name="enquiry" class="form-control" id="enquiry" placeholder="How can we help?" spellcheck="false"></textarea>
            </div>
          </div>
        </div>
        <input type="submit" class="brown-btn" value="submit">
      </div>
    </div>
  </div>
</div>

<?php get_footer();?>