<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 */

get_header(); ?>

<div class="banner-area">
  <?php if(the_field('banner_image')){;?>
  <?php echo the_field('banner_image');?>
  <?php } else { dynamic_sidebar('inner-banner');}?>
  <div class="inner-banner-caption">
    <div class="container">
      <?php the_title();?>
    </div>
  </div>
</div>
<div class="content-area">
  <div class="main-tab-area">
    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <?php the_content(); ?>
    <?php endwhile; endif; ?>
  </div>
</div>
<?php
get_footer();


